// 接收方接收中界面
#ifndef UI_SCREENRECEIVING_H
#define UI_SCREENRECEIVING_H

#ifdef __cplusplus
extern "C" {
#endif

#include "lvgl.h"

extern void ui_ScreenReceiving_screen_init(void);
extern void ui_ScreenReceiving_screen_destroy(void);
extern lv_obj_t *ui_ScreenReceiving;

#ifdef __cplusplus
}
#endif

#endif
